<?php
// Veritabanı bağlantı bilgileri
error_reporting(0);
@ob_start();
@session_start();
$_SESSION["hedef"]= "CodeDB_2";
$_SESSION["kaynak"]= "CodeDB_2_pazar";
$serverName = "192.168.7.58";
$connectionOptions = array(
    "Database" => "CodeDB_2",
    "Uid" => "sa",
    "PWD" => "be3rAswa2017"
);

// SQLSRV bağlantısı oluşturma
$conn1 = sqlsrv_connect($serverName, $connectionOptions);

// Kod çalıştırmak için kullanılacak bağlantı 2 için ayar
$connectionOptions2 = array(
    "Database" => "CodeDB_2",
    "Uid" => "sa",
    "PWD" => "be3rAswa2017"
);

$conn2 = sqlsrv_connect($serverName, $connectionOptions2);

$vtmaster = array(
    "Database" => "vtmaster",
    "Uid" => "sa",
    "PWD" => "be3rAswa2017"
);

$vt = sqlsrv_connect($serverName, $vtmaster);

if (!$conn1 || !$conn2) {
    die("Connection failed: " . sqlsrv_errors());
}

function executeQuery($conn, $query, $params = array()) {
    $stmt = sqlsrv_query($conn, $query, $params);
    if ($stmt === false) {
        die(print_r(sqlsrv_errors(), true));
    }
    return $stmt;
}
?>